View Issue Details

IDProjectCategoryView StatusLast Update
0001699SUMoRefactoringpublic2012-10-03 14:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.3 
Summary0001699: SUMo shall differentiate JRE and JavaFX
DescriptionSUMo shall differentiate JRE and JavaFX (diff version number but same product identification)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-17 17:01 Kyle_Katarn New Issue
2012-08-17 17:02 Kyle_Katarn Assigned To => Kyle_Katarn
2012-08-17 17:02 Kyle_Katarn Status new => acknowledged
2012-08-18 01:14 Kyle_Katarn Status acknowledged => resolved
2012-08-18 01:14 Kyle_Katarn Fixed in Version => 3.4.3
2012-08-18 01:14 Kyle_Katarn Resolution open => fixed